.property-items {
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
	overflow: hidden;
}

.property-items .property-img {
	border-radius: 4px 4px 0 0;
	height: 290px;
	position: relative;
	width: 100%;
}

.property-items .property-img .property-content {
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 15px;
}

.property-items .property-img .property-content i {
	color: #fff;
	display: inline-block;
}

.property-items .property-text {
	padding: 15px;
	border-radius: 0 0 4px 4px;
}

.property-items .property-text .property-details {
	padding-bottom: 8px;
	overflow: hidden;
	margin-bottom: 9px;
	border-bottom: 1px solid #f3f3f3;
	margin-left: -15px;
	margin-right: -15px;
}

.property-items .property-text .property-details .property-title {
	padding: 0 15px;
}

.property-items .property-text .property-details .property-title h5 {
	color: #30304e;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 6px;
}

.property-items .property-text .property-details .property-title a {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 10px;
}

.property-items .property-text .property-details .property-title a i {
	display: inline-block;
	color: #000000;
	position: absolute;
	top: -1px;
}

.property-items .property-text .property-details .property-title a span {
	display: inline-block;
	color: #8f8fa8;
	font-size: 12px;
	font-weight: 500;
	margin-left: 23px;
}

.property-items .property-text .property-features {
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 12px;
	border-bottom: 1px solid #f3f3f3;
	margin-left: -30px;
	margin-right: -20px;
}

.property-items .property-text .property-features .property-info {
	padding-left: 30px;
	padding-right: 20px;
}

.property-items .property-text .property-features .property-info .size {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.property-items .property-text .property-features .property-info .size p {
	font-size: 12px;
	margin-bottom: 5px;
}

.property-items .property-text .property-features .property-info .size span {
	color: #30304e;
	font-size: 14px;
	font-weight: 400;
	margin-left: 5px;
}

.property-items .property-text .property-features .property-info .beds {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.property-items .property-text .property-features .property-info .beds p {
	font-size: 12px;
	margin-bottom: 5px;
}

.property-items .property-text .property-features .property-info .beds span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.property-items .property-text .property-features .property-info .baths {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.property-items .property-text .property-features .property-info .baths p {
	font-size: 12px;
	margin-bottom: 5px;
}

.property-items .property-text .property-features .property-info .baths span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.property-items .property-text .property-features .property-info .garage {
	display: inline-block;
	float: left;
}

.property-items .property-text .property-features .property-info .garage p {
	font-size: 12px;
	margin-bottom: 5px;
}

.property-items .property-text .property-features .property-info .garage span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.property-items .property-text .property-price {
	border: 0;
	/* display: inline-block; */
}

.property-items .property-text .property-price p {
	color: #8f8fa8;
	font-size: 16px;
	margin-bottom: -7px;
}

.property-items .property-text .property-price span {
	color: #30304e;
	font-size: 24px;
	font-weight: 500;
}

.property-items .property-text .site-btn.btn-line {
	float: right;
	margin-top: 2px;
	margin-bottom: 10px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.property-items .property-text .site-btn.btn-line:hover {
	color: #fff;
	background: #8AD144;
	border-color: #8AD144;
}

/*---------------------
  Popuplar Items
-----------------------*/

.p-in {
	padding: 195px 0 150px 0;
}

.popular-items {
	background: #fff;
	border-radius: 4px;
	padding: 30px 20px 30px 30px;
}

.popular-items .popular-property-details {
	margin-bottom: 13px;
	overflow: hidden;
	padding-bottom: 19px;
	border-bottom: 1px solid #f3f3f3;
	margin-left: -30px;
	margin-right: -20px;
}

.popular-items .popular-property-details .popular-property-title {
	padding-left: 30px;
	padding-right: 20px;
}

.popular-items .popular-property-details .popular-property-title h5 {
	color: #30304e;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 10px;
}

.popular-items .popular-property-details .popular-property-title a {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 10px;
}

.popular-items .popular-property-details .popular-property-title a i {
	display: inline-block;
	color: #000000;
	position: absolute;
	top: -1px;
}

.popular-items .popular-property-details .popular-property-title a span {
	display: inline-block;
	color: #8f8fa8;
	font-size: 12px;
	font-weight: 500;
	margin-left: 23px;
}

.popular-items .popular-property-description {
	margin-bottom: 12px;
	padding-bottom: 17px;
	border-bottom: 1px solid #f3f3f3;
	margin-left: -30px;
	margin-right: -20px;
}

.popular-items .popular-property-description .popular-property-desc {
	padding-left: 30px;
	padding-right: 20px;
}

.popular-items .popular-property-description .popular-property-desc p {
	color: #6f6f89;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin-bottom: 0;
}

.popular-items .popular-property-features {
	overflow: hidden;
	margin-bottom: 14px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f3f3f3;
	margin-left: -30px;
	margin-right: -20px;
}

.popular-items .popular-property-features .popular-property-info {
	padding-left: 30px;
	padding-right: 20px;
}

.popular-items .popular-property-features .popular-property-info .size {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.popular-items .popular-property-features .popular-property-info .size p {
	font-size: 12px;
	margin-bottom: 5px;
}

.popular-items .popular-property-features .popular-property-info .size span {
	color: #30304e;
	font-size: 14px;
	font-weight: 400;
	margin-left: 5px;
}

.popular-items .popular-property-features .popular-property-info .beds {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.popular-items .popular-property-features .popular-property-info .beds p {
	font-size: 12px;
	margin-bottom: 5px;
}

.popular-items .popular-property-features .popular-property-info .beds span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.popular-items .popular-property-features .popular-property-info .baths {
	display: inline-block;
	margin-right: 28px;
	float: left;
}

.popular-items .popular-property-features .popular-property-info .baths p {
	font-size: 12px;
	margin-bottom: 5px;
}

.popular-items .popular-property-features .popular-property-info .baths span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.popular-items .popular-property-features .popular-property-info .garage {
	display: inline-block;
	float: left;
}

.popular-items .popular-property-features .popular-property-info .garage p {
	font-size: 12px;
	margin-bottom: 5px;
}

.popular-items .popular-property-features .popular-property-info .garage span {
	color: #30304e;
	font-size: 14px;
	font-weight: 500;
	margin-left: 5px;
}

.popular-items .popular-property-price {
	display: inline-block;
}

.popular-items .popular-property-price p {
	color: #8f8fa8;
	font-size: 16px;
	margin-bottom: -7px;
}

.popular-items .popular-property-price span {
	color: #30304e;
	font-size: 24px;
	font-weight: 500;
}

.popular-items .popular-property-price .deal {
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	background: #E30707;
	text-transform: uppercase;
	padding: 1px 9px;
	border-radius: 50px;
	margin-left: 11px;
}

/*---------------------
  Responsive
-----------------------*/

/* Medium Screen : 1280px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.bedproperties {
		padding: 10px 25px 10px 25px;
		width: 100%;
	}
	.bathproperties {
		padding: 10px 25px 25px 25px;
		width: 100%;
	}
	.property-items .property-text .property-features .property-info .size {
		margin-right: 13px;
	}
	.property-items .property-text .property-features .property-info .beds {
		margin-right: 13px;
	}
	.property-items .property-text .property-features .property-info .baths {
		margin-right: 13px;
	}
}

/* Tablet : 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.bedproperties {
		padding: 10px 25px 10px 25px;
		width: 100%;
	}
	.bathproperties {
		padding: 10px 25px 25px 25px;
		width: 100%;
	}
	.property-items .property-text .property-features .property-info .size {
		margin-right: 25px;
	}
	.property-items .property-text .property-features .property-info .beds {
		margin-right: 25px;
	}
	.property-items .property-text .property-features .property-info .baths {
		margin-right: 25px;
	}
	.property-title {
		margin-bottom: 15px;
	}
	.property-price {
		float: left;
	}
}

/* Large Mobile : 480px */

@media only screen and (max-width: 767px) {
	.bedproperties {
		padding: 10px 25px 10px 25px;
		width: 100%;
	}
	.bathproperties {
		padding: 10px 25px 25px 25px;
		width: 100%;
	}
	.t-details .popular-property-features.single-property {
		float: left;
	}
	.property-title {
		margin-bottom: 15px;
	}
	.property-price {
		float: left;
	}
}

/* Small Mobile :320px. */

@media only screen and (max-width: 479px) {
	.property-items .property-text .property-features .property-info .size {
		margin-right: 12px;
	}
	.property-items .property-text .property-features .property-info .beds {
		margin-right: 12px;
	}
	.property-items .property-text .property-features .property-info .baths {
		margin-right: 12px;
	}
	.popular-items {
		padding: 20px 20px 20px 20px;
	}
	.popular-items .popular-property-details {
		margin-bottom: 25px;
	}
	.popular-items .popular-property-details .popular-property-title h5 {
		font-size: 17px;
	}
	.popular-items .popular-property-features .popular-property-info .size {
		margin-right: 10px;
	}
	.popular-items .popular-property-features .popular-property-info .beds {
		margin-right: 10px;
	}
	.popular-items .popular-property-features .popular-property-info .baths {
		margin-right: 10px;
	}
	.popular-property-features .size span {
		margin-left: 4px;
	}
	.popular-property-features .beds span {
		margin-left: 4px;
	}
	.popular-property-features .baths span {
		margin-left: 4px;
	}
	.popular-items .deal {
		bottom: 94px;
	}
	.popular-items .site-btn.btn-line {
		float: none;
		margin-top: 15px;
	}
	.section-title h2 {
		font-size: 20px;
		line-height: 35px;
	}
	.section-title h2 span {
		font-size: 36px;
	}
	.section-title {
		margin-bottom: 50px;
	}
	.popular-property-features.single-property {
		float: left;
	}
	.p-ins:after {
		top: 145px;
	}
	.property-features table tr {
		display: block;
	}
	.property-features table tr td {
		width: 100px;
	}
	.property-features .property-table table tr td {
		padding-left: 15px;
	}
	.property-features .property-table table tr td img {
		display: block;
		margin-bottom: 10px;
	}
	.t-details .popular-property-features.single-property .beds {
		margin-left: 10px;
	}
	.t-details .popular-property-features.single-property .baths {
		margin-left: 10px;
	}
	.t-details .popular-property-features.single-property .garage {
		margin-left: 10px;
	}
}